package orders

type ORDER_STATUS string

// order status
const (
	ORDER_STATUS_CREATED   = "CREATED"
	ORDER_STATUS_CONFIRMED = "CONFIRMED"
	ORDER_STATUS_CANCELLED = "CANCELLED"
	ORDER_STATUS_DELIVERED = "DELIVERED"
)

var ORDER_STATUSED = [...]ORDER_STATUS{
	ORDER_STATUS_CREATED,
	ORDER_STATUS_CONFIRMED,
	ORDER_STATUS_CANCELLED,
	ORDER_STATUS_DELIVERED,
}
